Subject: [81attendees] The "true" Château Frontenac now open to the public

From: Simon Perreault <[email-masked]>
Date: Thu, 30 Jun 2011 08:37:20 -0400

http://www.cyberpresse.ca/videos/?mediaid=944011
(only in French, sorry)

The ruins of the old French fort beneath the current château Frontenac
have been cleaned up recently and are open to the public since
yesterday. Entrance is free. It's an interesting 15-minute visit under
the terrasse Dufferin. You'll find it easily next to the statue of
Samuel de Champlain (founder of the city). Open everyday from 10:00 to
17:00.

Much more information for the historically inclined...
English: http://www.pc.gc.ca/eng/lhn-nhs/qc/saintlouisforts/index.aspx
French: http://www.pc.gc.ca/fra/lhn-nhs/qc/saintlouisforts/index.aspx

Simon
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca